.hero-mixed {
    background: linear-gradient(537.81deg, #432123 5.14%, #89585D 96.2%) !important;
    min-height: 700px !important;
}

.hero-mixed-info {
    margin-top: 40px !important;
}

.hero-mixed-left {
    width: 45% !important;
}

.hero-mixed-right {
    width: 52% !important;
}

.count-down {
    background-color: #E6D5C3 !important;

}

.title-count-down {
    color: #333333 !important;
}

.one-timer {
    color: #333333 !important;
    background-color: #3333333D !important;
}

.hero-button {
    background-color: #8B2F3C !important;
    box-shadow: 6px 6px #5C1E28 !important;

}

.div-hero-button {
    width: 75% !important;

}

.closer-hero-button {
    right: 80% !important;
}

.title-one-about {
    color: #432123 !important;
}

.btn-bundle {
    background-color: #8B2F3C !important;
    box-shadow: 6px 6px #5C1E28 !important;
    margin-top: 40px !important;
}

.closer-about-button {
    display: block !important;
    position: absolute;
    top: 18px;
    left: 45%;
}

.one-about-slider {
    background-color: #E6D5C3 !important;
}

.swiper-pagination-about .swiper-pagination-bullet,
.swiper-pagination-join .swiper-pagination-bullet {
    background-color: #432123 !important;
}

.swiper-pagination-about .swiper-pagination-bullet-active,
.swiper-pagination-join .swiper-pagination-bullet-active {
    background-color: #C9A24D !important;
}

.swiper-pagination-new-bundles {
    display: none;
}

.swiper-pagination-new-bundles .swiper-pagination-bullet {
    background-color: #432123 !important;
}

.swiper-pagination-new-bundles .swiper-pagination-bullet-active {
    background-color: #C9A24D !important;
}

.title-learning-mixed-right {
    width: 100% !important;
}

.btn-ideas {
    background-color: #8B2F3C !important;
    box-shadow: 6px 6px #5C1E28 !important;
}

.learning-mixed-left {
    background-color: #E6D5C3 !important;
}

.text-primary {
    color: #8B2F3C !important;
}

.join-mixed-button {
    background-color: #8B2F3C !important;
    box-shadow: 6px 6px #5C1E28 !important;
    color: white !important;
}

.card-mixed-left {
    background-color: #432123 !important;
}

.icon-mixed-left {
    width: 60px !important;
    height: 60px !important;
}

.join-mixed {
    background-color: #E6D5C3 !important;
}

.card-join-slide {
    background-color: #432123 !important;
}

.need-mixed {
    background: linear-gradient(342.8deg, #432123 -7.06%, #89585D 92.9%) !important;

}

.left-need {
    left: 20% !important;
}

.discovery {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.discovery-right-top {
    background-color: #E6D5C3;
    padding: 30px;
    border-radius: 16px;
}

.discovery-title {
    font-size: 24px;
    font-weight: bold;
}

.discovery-right {
    width: 45%;
}

.discovery-desc {
    font-size: 20px;
    font-weight: 600;
    margin-top: 30px;
}

.discovery-left {
    width: 48%;
}

.discovery-left-top {
    margin-bottom: 10px;
    gap: 10px;

}

.discovery-left-top img:first-child {
    width: 70%;
    border-radius: 24px;
    height: 282px;
    object-fit: cover;
}

.discovery-left-top img:last-child {
    width: 30%;
    border-radius: 24px;
    height: 282px;
    object-fit: cover;
}

.img-discovery-left-bottom {
    width: 100%;
    border-radius: 24px;
    height: 282px;
    object-fit: cover;
}

.discovery-desc-res,
.discovery-btn {
    display: none !important;
}

.course-featured {
    width: 90%;
    margin: 100px auto 60px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.course-featured .titlee {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 25px;
}

.div-course-featured {
    width: 100%;
    background-color: #E6D5C3;
    flex-wrap: wrap;
    padding: 50px 30px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.one-course-feature {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 15px;
    margin-bottom: 50px;
}

.one-course-feature .icon {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 17px;

}

.one-course-feature .title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
}

.line-course-featured {
    width: 0.5px;
    height: 120px;
    background-color: #8B2F3C;
}

.line-course-featured3 {
    display: none;
}

.features-btn {
    border: none;
    background-color: #6FDDBC;
    display: flex;
    align-items: center;
    padding: 20px 100px;
    font-size: 30px;
    font-weight: bold;
    outline: none;
    margin-top: 20px;
    position: relative;
    box-shadow: -3px 5px 6px 0px #33333373;

}

.features-btn img {
    position: absolute;
    left: -110px;
    top: -60px;
}

.features-btn-res {
    display: none;
}

.line-course-featured3 {
    display: none;
}

.bundles-presence-and-personal-power {
    width: 100%;
    margin: 0px auto 80px auto;
}

.prices-top {
    width: 96%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.prices-top1 {
    width: 50%;
    z-index: 10;
    background-image: url("../img/event/price-top2-reversed.webp");
    height: 340px;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -100px;
    margin-right: 50px;
    position: relative;
    cursor: pointer;
}

.prices-top1 img {
    margin-top: 20px;
    margin-right: 20px;
}

.info-prices-top1 {
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: white;
    font-size: 20px;
    font-weight: 600;
}

.info-prices-top1 p {
    margin-bottom: 10px;
}

.prices-top2 {
    position: relative;
    z-index: 5;
    width: 50%;
    background-image: url("../img/event/price-top1-reversed.webp");
    cursor: pointer;
    height: 340px;
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}

.prices-top2 img {
    margin-top: 20px;
    margin-right: 120px;
}

.info-prices-top2 {
    position: absolute;
    bottom: 20px;
    right: 150px;
    color: white;
    font-size: 20px;
    font-weight: 600;
}

.info-prices-top2 p {
    margin-bottom: 10px;
}

.info-prices-top2 svg,
.info-prices-top1 svg {
    margin-top: 3px;
}

.title-bundles-presence-and-personal-power {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}

.desc-bundles-presence-and-personal-power {
    text-align: center;
    font-size: 20px;
}

.subtitle-bundles-presence-and-personal-power {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #8B2F3C;
    margin: 30px 0px 50px 0px;
}

.prices-new-bundlees {
    width: 90%;
    margin: 50px auto;
}

.all-cards-new-bundlee {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.card-new-bundlee {
    background-color: #E6D5C3;
    border-radius: 8px;
}

.top-card-new-bundlee {
    height: 250px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title-top-card-new-bundlee {
    color: white;
    font-size: 22px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 5px;
}

.bundle-category {
    font-weight: bold;
    font-size: 1.3em;
    color: #FFFFFF;
    /* Bright white text */
    /* Create a shadow on all sides to simulate a border */
    text-shadow:
        -1px -1px 0 #FFA500,
        1px -1px 0 #FFA500,
        -1px 1px 0 #FFA500,
        1px 1px 0 #FFA500;
}

.realprice-top-card-new-bundlee {
    font-size: 44px;
    font-weight: bold;
    color: white;
}

.insteadeprice-top-card-new-bundlee {
    font-size: 20px;
    font-weight: bold;
    color: white;
}

.info-card-new-bundlee {
    padding: 20px 40px;
    min-height: 540px;
    position: relative;
    margin-top: -10px;
}

.new-div-feature {
    height: auto;
    overflow: hidden;
    transition: all 0.3s ease;
}

.new-div-feature-online {
    height: 330px;
    overflow: hidden;
    transition: all 0.3s ease;
}

/* عند التوسيع */
.new-div-feature.expanded {
    /* overflow-y: auto; */
    min-height: 480px;
}

/* زر المزيد */
.show-more-btn,
.show-more-btn-online {
    display: none;
    background: none;
    border: none;
    color: #0F9918;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 0;
}

/* للعرض والطول العام للـ scrollbar */
.new-div-feature::-webkit-scrollbar,
.new-div-feature-online::-webkit-scrollbar {
    width: 5px;
    /* عرض الشريط الرأسي */
}

/* خلفية المسار */
.new-div-feature::-webkit-scrollbar-track,
.new-div-feature-online::-webkit-scrollbar-track {
    background: #beac98;
    /* لون المسار */
    border-radius: 5px;
}

/* لون الزر (thumb) */
.new-div-feature::-webkit-scrollbar-thumb,
.new-div-feature-online::-webkit-scrollbar-thumb {
    background-color: #8B2F3C;
    /* لون الزر */
    border-radius: 5px;
    /* الزوايا مدورة */
    border: 2px solid #beac98;
    /* حد حول الزر */
}

/* عند hover على الزر */
.new-div-feature::-webkit-scrollbar-thumb:hover,
.new-div-feature-online::-webkit-scrollbar-thumb:hover {
    background-color: #782933;
    /* لون أغمق عند المرور */
}



.title-info-card-new-bundlee {
    font-weight: bold;
    font-size: 20px;

}

.new-online-icon {
    position: absolute;
    width: 50%;
    left: 0px;
    top: -40px;
}

.book-presence {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    margin: 50px auto;
}

.info-book-presence {
    width: 60%;
}

.title-info-book-presence {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.desc-info-book-presence {
    font-size: 20px;
    font-weight: 500;
}

.img-book-presence {
    width: 35%;
    border-radius: 10px;
}

.btn-new-navv {
    background: linear-gradient(180deg, #89585D -22.32%, #573843 117.86%) !important;

}

.info-card-new-bundlee-online {
    height: 280px;
}

.best-creator {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 90%;
    margin: 110px auto;
}

.title-best-creator {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}

.desc-best-creator {
    font-size: 20px;
    margin-bottom: 30px;
    width: 60%;
}

.img-best-creator {
    width: 100%;
}

.review-pp {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.bottom-hero {
    background-image: url(../img/event/bg-bottom-hero.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: right !important;
    height: 400px !important;
    margin-top: -110px;
    position: relative;
    z-index: 200;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-bottom-hero {
    width: 100%;
    padding: 20px 0px;
    background-color: #8B2F3C;
    height: 160px;
    margin-top: 50px;
}

.inner-bottom-hero2 {
    width: 90%;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.inner-bottom-hero2 p {
    width: 50%;
    color: white;
    font-size: 24px;
}

.inner-bottom-hero2 img {
    position: absolute;
    left: 100px;
    bottom: -60px;
}

.bottom-hero-res {
    display: none;
}

.part-two {
    background-color: #E6D5C3;
    box-shadow: 0px 4px 4px 0px #0000003D;
    padding: 5px 15px;
    border-radius: 50px;
    color: #432123;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
}

.hero-mixed-subb {
    font-size: 25px;
    color: white;
    margin-top: 15px;
}

.new-type-in-hero {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.one-type-in-hero {
    width: 48%;
    background: linear-gradient(90.23deg, #E6D5C3 44.72%, #F5F5F5 154.51%);
    box-shadow:
        0px 16px 32px 0px #00000066,
        0px 8px 12px 0px #0000003D,
        0px 4px 4px 0px #00000033,
        0px 4px 4px 0px #62A66D66 inset !important;

    position: relative;
    height: 56px;
    border-radius: 16px;
    display: flex;
    align-items: center;
    margin-top: 40px;
}

.one-type-in-hero img {
    width: 72px;
    height: 72px;
    right: -8px;
    position: absolute;
}

.one-type-in-hero p {
    margin-right: 70px;
    font-weight: bold;
    color: #3C4046;
}

.inner-hero-mixed-neww {
    align-items: start !important;
}

.subtitle-registration_options {
    color: #8B2F3C !important;
}



.top-registration_options {
    background: linear-gradient(89.92deg, #472426 34.51%, #835358 119.46%) !important;

}

.top-registration_options p {
    color: white !important;
}

.card-registration_options {
    background-color: #E6D5C3 !important;
    color: #3C4046 !important;
}

.price-title-registration_options,
.price-registration_options,
.instead-registration_options,
.title-info-registration_options,
.one-info-registration_options {
    color: #3C4046 !important;
}
.one-info-registration_options svg{
    border-radius: 50%;
    box-shadow: 0px 8px 4px 0px #0000003D;

}
.hero-mixed-2{
    min-height: 813px !important;
}
@media screen and (max-width: 1670px) {
    .prices-top1 {
        margin-left: -50px;
        margin-right: 50px;
    }
}

@media screen and (max-width: 1238px) {
    .inner-bottom-hero2 p {
        width: 65%;
    }

    .inner-bottom-hero2 img {
        position: absolute;
        left: 30px;
        bottom: -60px;
    }
}

@media screen and (max-width: 1138px) {
    .all-cards-new-bundlee {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media screen and (max-width: 1085px) {
    /* .prices-top1 {
        background-image: url("../img/event/personal-price-top1-res.png");
    }

    .prices-top12 {
        background-image: url("../img/event/personal-price-top2-res.png");
    } */

    .prices-top1,
    .prices-top2 {
        height: 240px;
    }

    .prices-top1 img,
    .prices-top2 img {
        transform: scale(0.7);
        transform-origin: right;

    }
}

.part-two-res,
.hero-mixed-textt,
.heroo-neww,
.info-book-presencee,
.div-image-bookk {
    display: none;
}

.div-reversee {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.new-gap-50 {
    gap: 50px;
}
.height-divider{
    height: 120px;
}
@media screen and (max-width: 1003px) {
    .closer-about-button {
        left: 25%;
        top: -10px !important;
    }

    .closer-about-button1 {
        left: 33% !important;
        top: -24px !important;
    }

    .div-image-bookk {
        width: 110%;
        display: block;
        background-color: #9C8382;
        padding-top: 20px;
        height: 150px;
        margin-top: 120px;
    }

    .inner-div-image-bookk {
        background-image: url(../img/event//bg-new-book.png) !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        height: 100%;
    }

    .inner-div-image-bookk img {
        margin-top: -120px;
    }

    .info-book-presencee {
        display: block;
        background-color: #8B2F3C;
        color: white;
        border-top-left-radius: 50px;
        padding: 20px;
        margin-right: -60px;
        font-size: 14px;
        text-align: right;
        margin-top: 20px;
        width: 90%;
    }

    .new-gap-50 {
        gap: 0px;
    }

    .heroo-neww {
        display: block;
        width: 100%;
        margin-top: 40px;
    }

    .new-type-in-hero {
        margin-top: 20px;
    }

    .one-type-in-hero {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 45px;
        padding-bottom: 20px;
        padding-left: 40px;
        padding-right: 40px;
        height: auto;
    }

    .one-type-in-hero p {
        margin-right: 0px;
    }

    .one-type-in-hero img {
        width: 64px;
        height: 64px;
        top: -25px;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
    }

    .div-reversee {
        flex-direction: column-reverse;
    }

    .hero-mixed-subb {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .part-two {
        font-size: 16px;
        padding: 7px 25px;
    }

    .not-res {
        display: none;
    }

    .part-two-res {
        display: block;
    }

    .hero-mixed-textt {
        display: block;
        font-size: 16px;
        color: white;
        text-align: center;
        margin-top: 15px;
    }

    .bundle-category {
        font-size: 5vw;
    }

    .bottom-hero {
        display: none;
    }

    .bottom-hero-res {
        margin-top: 30px;
        margin-bottom: 15px;
        display: block;
        width: 105%;
    }

    .bottom-hero-res img {
        width: 100%;
    }

    .two-div-dazzle {
        margin-bottom: 0px !important;
    }

    .new-div-feature-online {
        height: 180px;
    }

    .best-creator {
        margin: 180px auto 90px auto;
    }

    .book-presence {
        flex-direction: column-reverse;
    }

    .info-book-presence {
        width: 100%;
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .title-info-book-presence {
        font-size: 18px;
    }

    .desc-info-book-presence {
        font-size: 15px;
        font-weight: 500;
        text-align: center;
    }

    .img-book-presence {
        width: 100%;
    }

    .title-need-mixed,
    .title-join-mixed-mobile,
    .title-join-slide,
    .title-idea,
    .course-featured .titlee,
    .title-learning-mixed-right,
    .title-about-mixed,
    .title-one-about-mixed,
    .title-best-creator {
        font-size: 20px !important;
    }

    .title-bundles-presence-and-personal-power {
        font-size: 28px;
    }

    .title-best-creator {
        margin-bottom: 7px;
    }

    .desc-best-creator {
        font-size: 16px;
        width: 100%;
    }

    .desc-path,
    .normal-idea,
    .info-learning-mixed,
    .subtitle-one-about-mixed {
        font-size: 16px !important;
    }

    .title-learning-mixed,
    .desc-bundles-presence-and-personal-power {
        font-size: 18px !important;
    }

    .subtitle-bundles-presence-and-personal-power {
        font-size: 26px !important;
        margin: 20px 0px;
    }

    .course-featured {
        margin-top: 190px !important;
    }

    .features-btn {
        display: none;
    }

    .features-btn-res {
        border: none;
        outline: none;
        display: block;
        background-color: #6FDDBC;
        box-shadow: -3px 5px 6px 0px #33333373;
        display: flex;
        align-items: center;
        justify-content: space-around;
        margin-top: -120px;
        width: 100%;
        border-top-left-radius: 48px;
        border-bottom-left-radius: 48px;
        cursor: pointer;
    }

    .features-btn-res p {
        font-size: 24px;
        font-weight: bold;
        width: 35%;
    }

    .one-course-feature .icon img {
        width: 56px;
        height: 56px;
    }

    .div-course-featured {
        padding: 10px;
        margin-top: 30px;
    }

    .one-course-feature {
        width: 95%;
        border-bottom: 1px solid #8b2f3b3e;
        padding-bottom: 25px;
        margin-bottom: -10px !important;

    }

    .one-course-feature:first-child {
        margin-top: -50px;
    }

    .one-course-feature:last-child {
        border-bottom: none
    }

    .one-course-feature .title {
        font-size: 16px;
    }

    .line-course-featured2,
    .line-course-featured4 {
        display: none;
    }

    .line-course-featured3 {
        display: block;
    }

    .div-course-featured {
        padding: 10px;
    }

    .line-course-featured {
        display: none;
    }

    .discovery-right-top-p {
        font-size: 16px;
        width: 90%;
    }

    .discovery-title {
        font-size: 18px;
    }

    .hero-mixed-left {
        width: 100% !important;
    }

    .hero-mixed-right {
        width: 100% !important;
    }

    .div-hero-button {
        width: 100% !important;

    }



    .btn-bundle {
        margin-top: 10px !important;
    }

    .discovery {
        flex-direction: column;
        margin-top: 40px;
        position: relative;
        margin-bottom: -30px;
    }

    .discovery-left {
        width: 100%;
        margin-top: 30px;
    }

    .discovery-right {
        width: 100%;
    }

    .discovery-desc {
        display: none;
    }

    .discovery-desc-res {
        display: block;
        font-size: 16px;
        margin-top: 30px;
        text-align: center;
    }

    .discovery-left-top img:first-child {
        width: 62%;
        height: 180px;
    }

    .discovery-left-top img:last-child {
        width: 35%;
        height: 180px;
    }

    .img-discovery-left-bottom {
        width: 100%;
        height: 180px;
    }

    .discovery-btn {
        display: flex !important;
    }
}

@media screen and (max-width: 795px) {
    .height-divider{
        height: 50px;
    }
    .info-prices-top1,
    .info-prices-top2 {
        font-size: 14px;
    }

    .info-prices-top2 {
        right: 40px;
    }

    .prices-top1 {
        margin-left: -30px;
        margin-right: 30px;
    }

    .prices-top1 img,
    .prices-top2 img {
        transform: scale(0.5);
        transform-origin: right;
        margin-top: 0px;
    }

    .prices-top2 img {
        margin-right: 55px;
    }

    .prices-top1,
    .prices-top2 {
        height: 190px;
    }
}

@media screen and (max-width: 739px) {
    .about-with-slider {
        margin-bottom: 50px !important;
    }

    .review-pp {
        font-size: 24px;
    }

    .show-more-btn,
    .show-more-btn-online {
        display: block;
    }

    .info-card-new-bundlee {
        height: 370px;
        min-height: auto;
    }

    .info-card-new-bundlee-online {
        min-height: auto;
        height: 280px;
    }

    .new-div-feature {
        height: 280px;
        overflow: hidden;
        transition: all 0.3s ease;
    }

    .prices-new-bundlees {
        width: 98%;
        padding: 0px 20px 0px 50px;
    }

    .all-cards-new-bundlee {
        display: flex;
        align-items: flex-start;
        gap: 15px;
    }

    .top-card-new-bundlee {
        height: 270px;
    }

    .swiper-pagination-new-bundles {
        display: flex;
        align-items: center;
        gap: 5px;
    }
}

.personal-price-top2-res {
    display: none;
}


@media screen and (max-width: 565px) {
    .para-new-2{
        width: 90%;
    }
    .new-online-icon {
        width: 180px;
        left: -10px;
        top: -50px;
    }

    .top-card-new-bundlee {
        height: 220px;
    }

    .title-top-card-new-bundlee {
        font-size: 18px;
        margin-top: 28px;
    }

    .realprice-top-card-new-bundlee {
        font-size: 35px;
    }

    .new-price-svg {
        width: 30px;
        height: 34px;
    }

    .insteadeprice-top-card-new-bundlee {
        font-size: 18px;
    }

    .title-info-card-new-bundlee {
        font-size: 18px;
    }

    .p-info-card-new-bundlee,
    .div-p-info-card-new-bundlee {
        font-size: 15px;
        width: 90%;
    }

    .info-card-new-bundlee {
        padding: 10px 20px;
        /* min-height: auto; */
        margin-top: 0px;
    }

    .personal-price-top2-res {
        display: block;
    }

    .personal-price-top2 {
        display: none;
    }

    .prices-top1 img {
        margin-right: 5px;
    }

    .prices-top1 {
        margin-left: -50px;
        margin-right: 0px;
        width: 55%;
    }

    .prices-top2 {
        width: 55%;
        margin-left: 30px;
    }

    .prices-top1 img,
    .prices-top2 img {
        transform: scale(1);
        margin-top: 20px;
    }

    .prices-top {
        margin-right: 20px;
    }
}